Bug 1274522 - System freeze with 4.2.3 on headless Fedora Server
System freeze with 4.2.3 on headless Fedora Server
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-22 17:44 EDT by Tim Waugh
Modified: 2016-07-19 14:18 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:18:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2015-10-22 17:44:18 EDT
Description of problem:
I have Fedora Server 22 installed on a headless HP Microserver system. If I boot the 4.2.3 kernel it will freeze within several hours.

The previous kernel (4.1.10-200.fc22.x86_64) doesn't do this.

In its frozen state it does not respond to pings, and plugging in a USB keyboard briefly flickers one of the keyboard LEDs. Connecting a monitor shows no signal (compared to when it is running normally, in which case a login tty is shown).

Frustratingly, there is nothing in the BIOS event log or in the systemd journal to indicate what might be wrong.

Version-Release number of selected component (if applicable):
kernel-4.2.3-200.fc22.x86_64

How reproducible:
Pretty reliable several times now.
Comment 1 Pierre Marijon 2015-11-06 09:43:19 EST
Same bug here, with Fedora Workstation 22 on Asus X453 M. Screen freeze and we need reboot system.
Comment 2 Tim Waugh 2016-02-19 04:22:30 EST
FWIW I haven't seen this with happen with kernel-4.2.8-200.fc22.x86_64.
Comment 3 Fedora End Of Life 2016-07-19 14:18:44 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.